













#AllanboltSignature
{ 
border-top: #e0e0e0 1px dashed;
border-right: #e0e0e0 1px dashed;
border-bottom: #e0e0e0 1px dashed;
border-left: #e0e0e0 1px dashed;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 60px;
font-family: 微软雅黑;
font-size:11px;
background: url(https://images.cnblogs.com/cnblogs_com/ggw626/226222/o_users_two_warning_48.png) #e5f1f4 no-repeat 1% 50%;

}
#AllanboltSignature div
{
line-height: 25px;
}




body {
    color: #000;
    background: url("https://images.cnblogs.com/cnblogs_com/ggw626/1635192/o_2001190431512210x1473.jpg") fixed;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: url(https://files.cnblogs.com/files/wkfvawl/cursor.ico),auto;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}
#home {
    opacity: .90;
    margin: 0px auto;
    width: 70%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}






.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    border-left: 10px solid rgba(102, 204, 255, 0.8);
    padding: 10px 0 14px 10px;
    background-color: #fff;
}